This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810602 - [abrt] control-center-3.2.2-1.fc16: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.2.2-1.fc16: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:b80d489c145759265d5ec6f77e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 23:03 EDT by Rob Marti
Modified: 2013-02-13 08:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:16:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.14 KB, text/plain)
2012-04-06 23:03 EDT, Rob Marti
no flags Details
File: maps (47.44 KB, text/plain)
2012-04-06 23:03 EDT, Rob Marti
no flags Details
File: backtrace (39.08 KB, text/plain)
2012-04-06 23:03 EDT, Rob Marti
no flags Details

  None (edit)
Description Rob Marti 2012-04-06 23:03:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center printers
comment:        Tried to add a printer, hit cancel, clicked the plus on the bottom left
executable:     /usr/bin/gnome-control-center
kernel:         3.3.0-4.fc16.i686
pid:            15043
pwd:            /home/rob
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Fri 06 Apr 2012 09:51:19 PM CDT
uid:            1000
username:       rob
var_log_messages: Apr  6 21:51:21 daisy abrt[15279]: Saved core dump of pid 15043 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-04-06-21:51:19-15043 (29007872 bytes)

backtrace:      Text file, 40021 bytes
dso_list:       Text file, 17549 bytes
maps:           Text file, 48577 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=daisy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e624fac55e6bddedd974942b0000000b-1333596596.200353-668896477
:GNOME_KEYRING_CONTROL=/tmp/keyring-unKCx4
:IMSETTINGS_MODULE=none
:USER=rob
:USERNAME=rob
:MAIL=/var/spool/mail/rob
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rob/.local/bin:/home/rob/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rob
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1259
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/rob
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=rob
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cAvXsp0gtN,guid=750c645c5b0da9b633d396250000001a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rob
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rob-Jrsk0C/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1267,unix/unix:/tmp/.ICE-unix/1267
:SSH_AUTH_SOCK=/tmp/keyring-unKCx4/ssh
:GPG_AGENT_INFO=/tmp/keyring-unKCx4/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1482-daisy-gnome-control-center-0_TIME6913485
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-printers-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15043

smolt_data:
:
:
:General
:=================================
:UUID: ca67f171-8df7-4e96-bdda-4df757476e29
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3191.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 994
:System Swap: 511
:Vendor: Dell Inc.
:System: Latitude 2100 
:Form factor: Portable
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:10169:4136:726) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(5348:5764:4136:726) pci, tg3, ETHERNET, NetXtreme BCM5764M Gigabit Ethernet PCIe
:(32902:10158:4136:726) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4136:726) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4136:726) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4136:726) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4136:726) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10181:4136:726) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10202:4136:726) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4136:726) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4136:726) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4136:726) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:726) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4136:726) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4136:726) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:726) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:726) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_daisy-lv_root / ext4 4096 4096 1307413 422190 409087 327680 194053 194053
:/dev/sda1 /boot ext4 1024 1024 508745 413236 387636 128016 127783 127783
:/dev/mapper/vg_daisy-home /home ext4 4096 4096 2327170 2198300 2081564 584064 582410 582410
:

xsession_errors:
:(gnome-control-center:15043): Gtk-WARNING **: Error acquiring permission: Failed to acquire permission for action-id org.opensuse.cupspkhelper.mechanism.all-edit
:(gnome-control-center:15043): Gtk-WARNING **: Error acquiring permission: Failed to acquire permission for action-id org.opensuse.cupspkhelper.mechanism.all-edit
Comment 1 Rob Marti 2012-04-06 23:03:46 EDT
Created attachment 575862 [details]
File: dso_list
Comment 2 Rob Marti 2012-04-06 23:03:48 EDT
Created attachment 575863 [details]
File: maps
Comment 3 Rob Marti 2012-04-06 23:03:49 EDT
Created attachment 575864 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:45:19 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:16:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.